# reponse_user_dao Class Reference

Inheritance diagram for reponse_user_dao:

## Public Member Functions

| select ($idgame, $idquest=NULL)
| insert (&$objet)
| Fonction gérant l'insertion d'un nouvel objet dans la BDD.
| update (&$objet)
| Fonction gérant la mise de jour des données.
| delete ($idgame)
| Fonction gérant la suppression d'un objet dans la BDD.

## Member Function Documentation

delete | ( | $ | id | ) |

Fonction gérant la suppression d'un objet dans la BDD.

Reimplemented from dao.

insert | ( | &$ | objet | ) |

Fonction gérant l'insertion d'un nouvel objet dans la BDD.

Reimplemented from dao.

select | ( | $ | idgame,
|  | $ | idquest = `NULL` |
| ) |  |  |

update | ( | &$ | objet | ) |

Fonction gérant la mise de jour des données.

Reimplemented from dao.

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/dao/reponse_user_dao.php